Bug 590657 - Would like to add supplementary backgrounds to rhel 6
Summary: Would like to add supplementary backgrounds to rhel 6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 589257
TreeView+ depends on / blocked
 
Reported: 2010-05-10 12:37 UTC by gajownik
Modified: 2010-11-10 20:16 UTC (History)
6 users (show)

Fixed In Version: scenery-backgrounds-6.0.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 20:16:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description gajownik 2010-05-10 12:37:15 UTC
Per Jonathan Blandford's request, we'd like to include a small library of CC images for use as supplementary backgrounds. We will provide 12 backgrounds approved by respective artists and the Desktop team by May 19, 2010.

Please copy Ray Strode <rstrode@redhat.com> on any correspondence. Thank you.

Comment 2 RHEL Program Management 2010-05-10 14:32:05 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 10 Ray Strode [halfline] 2010-06-04 21:48:12 UTC
This is in now.  Still need to update comps.

Comment 11 Ray Strode [halfline] 2010-06-04 21:50:46 UTC
all set.

Comment 14 releng-rhel@redhat.com 2010-11-10 20:16:17 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.